Tags:
Node Thumbnail

กูเกิลประกาศในงาน I/O 2018 ว่า Chrome OS จะรันแอพจากลินุกซ์ได้ แต่จำกัดเฉพาะอุปกรณ์บางรุ่นเท่านั้น วันนี้กูเกิลให้ข้อมูลแล้วว่าอุปกรณ์รุ่นใดบ้างจะได้ฟีเจอร์นี้

ปัจจัยที่เป็นจุดชี้วัดคืออุปกรณ์ Chromebook/Chrome OS รุ่นเก่าที่ใช้เคอร์เนลเวอร์ชัน 3.14 ลงไป จะไม่สามารถรันแอพลินุกซ์ได้ เหตุผลคือการรันแอพลินุกซ์บน Chrome OS เรียกใช้ฟีเจอร์ที่อยู่ในเคอร์เนล 4.8 ขึ้นไป และทีมงานของกูเกิลก็พอร์ตฟีเจอร์นี้กลับไปยังเคอร์เนลเวอร์ชัน 3.15 ขึ้นไป

ถึงแม้ Chromebook จะได้รับอัพเดตตลอดเวลา แต่ตัวเคอร์เนลมักจะคงอยู่ที่เวอร์ชันเดิม นั่นแปลว่าอุปกรณ์ Chromebook รุ่นที่เก่าหน่อย ออกในช่วงปี 2015-2016 จะไม่สามารถรันแอพลินุกซ์ได้ ซึ่งในจำนวนนี้รวมถึง Chromebook Pixel รุ่นปี 2015 ของกูเกิลเองด้วย (ส่วน Pixelbook รุ่นปี 2017 ใช้งานได้)

รายชื่อเครื่องที่ไม่ได้ฟีเจอร์รันแอพลินุกซ์ อ่านได้จากที่มา

ที่มา - Android Police

Get latest news from Blognone

Comments

By: Mikamura
AndroidUbuntuWindows
on 23 August 2018 - 09:39 #1066988

TrueIDC Chromebook นี่รอดหรือเขาไม่มีชื่อเลยลืมใส่ครับนี่ (นึกถึงว่าตอนแรกโฆษณาว่าจะรันแอพ Android ได้ในปี 2017 ตอนนี้พอหมดปี 2017 เปลี่ยนสถานะกลับเป็นคำว่า Planned เฉยเลย)

By: IDCET
Contributor
on 23 August 2018 - 09:55 #1066998

เว้นแต่จะ Hard install พร้อม unlock bootloader และ bios จึงจะลง OS อื่นได้